<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="197306d7af99d8b13d88c9c1a78b5488">
  <dict>
    <!--2021-09-17 15:19:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:19:28.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
